org.bouncycastle.asn1.ntt

## Interface NTTObjectIdentifiers

    public interface NTTObjectIdentifiers

From RFC 3657

### Field Summary

Fields
`static DERObjectIdentifier` `id_camellia128_cbc`
`static DERObjectIdentifier` `id_camellia128_wrap`
`static DERObjectIdentifier` `id_camellia192_cbc`
`static DERObjectIdentifier` `id_camellia192_wrap`
`static DERObjectIdentifier` `id_camellia256_cbc`
`static DERObjectIdentifier` `id_camellia256_wrap`

### Field Detail

#### id_camellia128_cbc

    static final DERObjectIdentifier id_camellia128_cbc

#### id_camellia192_cbc

    static final DERObjectIdentifier id_camellia192_cbc

#### id_camellia256_cbc

    static final DERObjectIdentifier id_camellia256_cbc

#### id_camellia128_wrap

    static final DERObjectIdentifier id_camellia128_wrap

#### id_camellia192_wrap

    static final DERObjectIdentifier id_camellia192_wrap

#### id_camellia256_wrap

    static final DERObjectIdentifier id_camellia256_wrap